[jitsi-users] New install of Jitsi


#1

I think it should be better posted that Jitsi doesn't run with Oracle
Java version 8 yet. Kept hanging til I switched back to Version 7 on my
Ubuntu 13.10 64bit. But seems to work so far. This was a re-install on
a new Laptop replacing my older laptop.

···

--

*John F. Ervin
*